Debian Bug report logs - #512890
gnome-sudoku: clearing a tracker does not update automatic hints

Package: gnome-sudoku; Maintainer for gnome-sudoku is Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>; Source for gnome-sudoku is src:gnome-sudoku.

Reported by: "brian m. carlson" <sandals@crustytoothpaste.net>

Date: Sat, 24 Jan 2009 18:54:01 UTC

Severity: minor

Tags: fixed-upstream

Forwarded to http://bugzilla.gnome.org/show_bug.cgi?id=570226

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Josselin Mouette <joss@debian.org>:
Bug#512890; Package gnome-games. (Sat, 24 Jan 2009 18:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "brian m. carlson" <sandals@crustytoothpaste.ath.cx>:
New Bug report received and forwarded. Copy sent to Josselin Mouette <joss@debian.org>. (Sat, 24 Jan 2009 18:54:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "brian m. carlson" <sandals@crustytoothpaste.ath.cx>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: gnome-sudoku: clearing a tracker does not update automatic hints
Date: Sat, 24 Jan 2009 18:53:08 +0000
[Message part 1 (text/plain, inline)]
Package: gnome-games
Version: 1:2.24.2-1
Severity: minor

If "Always show hint" is on and I clear a tracker, the hints are not
updated until I hit a key.  They should be updated by clearing a
tracker.  This isn't a big deal because using 0 as the key is
effectively a no-op that updates hints, but it still would be nice to
have fixed.

-- System Information:
Debian Release: 5.0
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.28-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8) (ignored: LC_ALL set to en_US.UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages gnome-games depends on:
ii  fruit                  2.1.dfsg-3        chess engine, to calculate chess m
ii  ggzcore-bin            0.0.14.1-1        GGZ Gaming Zone: various command-l
ii  gnome-games-data       1:2.24.2-1        data files for the GNOME games
ii  gnuchess               5.07-5            Plays a game of chess, either agai
ii  gstreamer0.10-plugins- 0.10.20-1         GStreamer plugins from the "base" 
ii  guile-1.8-libs         1.8.5+1-4.1       Main Guile libraries
ii  hoichess               0.10.3-1          xboard compatible chess engine to 
ii  libatk1.0-0            1.22.0-1          The ATK accessibility toolkit
ii  libc6                  2.7-18            GNU C Library: Shared libraries
ii  libcairo2              1.8.4-1           The Cairo 2D vector graphics libra
ii  libgcc1                1:4.3.2-4         GCC support library
ii  libgconf2-4            2.24.0-4          GNOME configuration database syste
ii  libggz2                0.0.14.1-1        GGZ Gaming Zone: common utilities 
ii  libggzcore9            0.0.14.1-1        GGZ Gaming Zone: core client front
ii  libggzmod4             0.0.14.1-1        GGZ Gaming Zone: game frontend lib
ii  libglib2.0-0           2.18.3-1          The GLib library of C routines
ii  libgnome2-0            2.20.1.1-2        The GNOME 2 library - runtime file
ii  libgnomeui-0           2.24.0-1          The GNOME 2 libraries (User Interf
ii  libgnomevfs2-0         1:2.22.0-5        GNOME Virtual File System (runtime
ii  libgstreamer0.10-0     0.10.20-1         Core GStreamer libraries and eleme
ii  libgtk2.0-0            2.14.5-1          The GTK+ graphical user interface 
ii  libpango1.0-0          1.22.3-1          Layout and rendering of internatio
ii  librsvg2-2             2.22.3-1          SAX-based renderer library for SVG
ii  librsvg2-common        2.22.3-1          SAX-based renderer library for SVG
ii  libstdc++6             4.3.2-4           The GNU Standard C++ Library v3
ii  libx11-6               2:1.1.5-2         X11 client-side library
ii  libxml2                2.6.32.dfsg-5     GNOME XML library
ii  python                 2.5.2-3           An interactive high-level object-o
ii  python-glade2          2.12.1-6          GTK+ bindings: Glade support
ii  python-gnome2          2.22.0-1          Python bindings for the GNOME desk
ii  python-gnome2-desktop  2.22.0-2          Python bindings for the GNOME desk
ii  python-gtk2            2.12.1-6          Python bindings for the GTK+ widge
ii  zlib1g                 1:1.2.3.3.dfsg-12 compression library - runtime

Versions of packages gnome-games recommends:
ii  gnome-games-extra-data        2.22.0-1   games for the GNOME desktop (extra
ii  gvfs                          0.2.5-1.1  userspace virtual filesystem - ser

Versions of packages gnome-games suggests:
ii  gnome-hearts                  0.3-2+b1   The classic hearts card game for t

-- no debconf information

-- 
brian m. carlson / brian with sandals: Houston, Texas, US
+1 713 440 7475 | http://crustytoothpaste.ath.cx/~bmc | My opinion only
troff on top of XML: http://crustytoothpaste.ath.cx/~bmc/code/thwack
OpenPGP: RSA v4 4096b 88AC E9B2 9196 305B A994 7552 F1BA 225C 0223 B187
[signature.asc (application/pgp-signature, inline)]

Noted your statement that Bug has been forwarded to http://bugzilla.gnome.org/show_bug.cgi?id=570226. Request was from Josselin Mouette <joss@debian.org> to control@bugs.debian.org. (Mon, 02 Feb 2009 15:06:08 GMT) Full text and rfc822 format available.

Added tag(s) fixed-upstream. Request was from bts-link-upstream@lists.alioth.debian.org to control@bugs.debian.org. (Thu, 15 Apr 2010 20:15:02 GMT) Full text and rfc822 format available.

Changed Bug submitter to '"brian m. carlson" <sandals@crustytoothpaste.net>' from '"brian m. carlson" <sandals@crustytoothpaste.ath.cx>' Request was from "brian m. carlson" <sandals@crustytoothpaste.net> to control@bugs.debian.org. (Thu, 03 Feb 2011 20:51:34 GMT) Full text and rfc822 format available.

Bug reassigned from package 'gnome-games' to 'gnome-sudoku'. Request was from Laurent Bigonville <bigon@debian.org> to control@bugs.debian.org. (Mon, 01 Jul 2013 10:15:10 GMT) Full text and rfc822 format available.

No longer marked as found in versions gnome-games/1:2.24.2-1. Request was from Laurent Bigonville <bigon@debian.org> to control@bugs.debian.org. (Mon, 01 Jul 2013 10:15:10 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 15:36:41 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.